## friendlyfm 0.2.0

=== debian/changelog ===
friendlyfm (0.2.0) unstable; urgency=low

  * Initial Release.

 -- Percy Leonhardt <maemo@eris23.de>  Fri, 25 Feb 2011 12:35:26 +0000
