=== debian/control ===
Source: friendlyfm
Section: user/desktop
Priority: optional
Maintainer: Percy Leonhardt <maemo@eris23.de>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev
Standards-Version: 3.7.3

Package: friendlyfm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-maemo5, libqt4-gui, libqt4-core, qt4-homescreen-loader
Description: A native looking widget to switch the FM transmitter
 Friendly FM is a widget that allows to switch the FM transmitter
 of the N900 on or off. It can also be used to quickly change the
 current frequency of the transmitter and to switch the Bluetooth radio.
 How does it differ from other widgets with the same functionality?
 Friendly FM uses the background graphics for the media player widget
 from the current theme for itself. Thus not locking like an 'alien'
 widget on the desktop but rather being friendly and looking like a
 native widget.
XSBC-Bugtracker: mailto:maemo@eris23.de
XB-Maemo-Display-Name: Friendly FM 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sCHAkUEOjqAbUAAAkFSURBVGje7ZhdbBzVGYbfc2ZmZ3Z3drP22t71
 ru3gJECStvwtSSgVDhUoKoRKIEGlVq0KkaoqUVWpykW5KTcg1JtelAsuClKv
 SO4QahOgEiROQU1QCLhNCQ4KiZPYjh3b69+dn/Pbi51N1qltsg62q4pPOpr1
 7Dnr85zzvt/5ZoBv4puoRWw5g8gaTNQAkAHgAkhEbaGYjdoUAP9/ASAGoP2O
 Z99+MpH/ziNGPHOHEXPvvLGTZF7IZ4auVAZPnhrvO9A7ffbwaQATAK5E11UH
 MNoe2Lcx98C+/U7rnT8m1EzVvuCVsVnF/WHDTs/V7pnxTKl+sD/62fDoiVcP
 XT3x6l8BDAC4DGB61QDu/u3FX8XShZdrE58+997ZyuWPjk30HfiHf/XMF5FM
 WP2Yjh/8vtT87aefiK0rPkxNpwAAc5c/Gjh34EcH2NSlQwD6arIyVxrAcnNt
 hJqp6XPvnR0+8tLB2QvHeuvk8F+TB4DBd5//YvDd598CkN3yyw+fTXaU9trN
 G7JaiZaa0lbVtPmH9u8CsAvAlsi8C4W7WCbKP7R/Y+7BXz8GYCeA9rUwcSxq
 c3X3srVs1P30n3fMnHtvdqLvjeGoTxjtztW6DLTQb6xJGl23dd9H++ym23aZ
 ieZSvakBIJwcGJ8533t8+MhLvWH5y1OR3AYWktqqA9z3wmSJWs5fasaUzAvZ
 5IUJK128AgDUctrrvxs7+adTlw795iCAXgD/Xug3lzTxE0/8kN51113renp6
 OgDMSCnHd+9+vLJcADOeGddKpPzRz4bH+w70Xul9+RCAWiaq6f22th17f+5k
 N/7EcDJ2dJst6yC755573e3btz+4c+fOvQA+B/CB67qfE0LGpZRCCCGeeeZp
 0QjE5l8c3dn/2vcRnbCD0fXGrBLr2v2H0qXD+2sZp285EqIAWpPJ5N233377
 znvvva+jVCp1FQrFLCGYUkod4Zwf9Tzv4z17nqtgjWJRAMdxSBAEzQDuNE2z
 0N5e2NjS0rIpnU41ZTJN/qZNm0h3d7eVy+XtZDIxTQj5JAiCkwBOPfXUk+Ga
 AwAAIcTWWmcBpAC0Rc0FYJdKpe7169dvamlpLWYyGZrJZIay2ezVXC7nxWKx
 ISHEOdu2zw8NDZ3bs+e5YE0A6iIOwImaC6C5Dijtuqn0jh3b27du3dpdLHZ8
 y3EcZllWfyqV6rdt+1+u6142TXNMKVVOJpMTPT0P+asNcGM57EYwyehzE4Bi
 dEqmC4Virqenp2vz5s2dhUKhPZlMghDSzznvDcPwg5GRkY9HR0d8AKpcLvOD
 Bw/K1QRYKFIA0hFMHEArgM4Iqrhhw4b4li1b8h0dne1NTU1xy7LijIWnwzD4
 cG6ucuz1118/vtz6ZikA8sdXXtn2yCOP7k0mkx2EEAOABqAJITWPaKUUFUIY
 UkpDSkmVUpQxZvm+b4dhYAdBaFuWaVimFTdMM0kpjQW+T4Iw8AGUbdsup1Lp
 ydbWVmEYBrTWIIRQJWU4MDBw9Mj777/x4ksvDi56tixVSFYqXodS6lGtdYdl
 WSCUAlrP4zeoQIxSgFAQMw1CSLVRChpdoTV0NE5rjZAxhGEQl0IUAVI0DAOO
 46C2MEop+JyDEJrMtbcPPvb47r+98/bh8UYBDN/zwDmfmZ2dleWJCcP3fVBK
 r/fQCsRpAk20AYRCTp4GlADI0sq8BgkCDQ0hBLgQADSkVEin0+js7FQa6Eom
 3Z+WSvcH77x9+M1IATcNoAkhYIxh7OpVvPXmmxi4cAGxWF3FK3wY63fB3PIz
 wLTB3n8NOpwCqHXTGuZCYM6bg+f50FrD8zxs27Zd/+6FFyhjrAsgXUrpIQBH
 AZQbqoWkUhBCggsBxjkY5/NWl0iGuQDwZ2LQho11TIByBk2XXv2aTCpeBZVK
 BUJe9y/nDJxzMMbheR4mJydRLk8sOtelAaSAlAKUUmRbWsBYCMu6vrpUBSiv
 y8AnBjQocu15mMKBJtaNswalFFJK+L4PJRU0NBJuEs1S1owLAAiCAPl8jjDG
 UKlUMDk5iampaSzHxJBSQQgBrTUcx0Ey6cK0rg8xlIE52wZAoEGRSCRgSQFF
 zMjiBIQScMYRhAF830cQBNcMXe+Ha4tS9ZjmgpMwDOF5HoIgIFFtZgIQDQBI
 CCGhVBXAdV0YZh2ANpFwbMQtDUkVEokEYkpVATSgtQIXHKFmYKwqi+qE6aI5
 nRACDRDBhWaMac+r0MrcXBgBWA0DSClhmiZy+Xak0ul5q2VAwCYpUDIDBRNd
 bgcsHUCTaj7njGFqahLxeALZbHbe2MVCCIF8Pg/GGBhjs6Ojo+VLly+NRnx+
 YxISAkIIJBLVCSQScSil6iaikUIF3TgZAbkgSEaSAqA1Wtvabjojaa0Ri8Xg
 ui4YY3J2duaL/v4zx8/2n/ksKmEa84DS1Rw9MzODf/Z9irGxMRiGccO2axCo
 an/Q+Yc7qf11sxWLhlQKhUIR99+/TTU1NV1Mp9IfAjhNCJnVWjcGoLUC5xxh
 GGJ0dAQjIyPzstBKBAtDGNSAVErbtuN3rV8/fOLE8UGtdbjsLMQ4A6UGYpYF
 c4UBtNYwDAOcCxKykJqmKSLtq8UeGxeXkFIQkZE19FeWCF8nhBAcQkgIIchS
 86RffRILSCGxkP5W5AmLRACcQwoBpdSS/ZfeASEhuIAQ8oYqdGWfcpVW4EJA
 SHlrANd2QIlV24HrEqqm8FsEkBBSVD2gV+81XlVC1TpMKXkLEpIyWonVMzEh
 gFYaPPKekvprkJCUqyghUi1DuAAXErIqodo/dxo7iZWClIoopat1kVh5Lyil
 oHR14ZSURGs1/6huBCAMQx0EgYzHHSOXa0dTpvmmCrJb0j804vEEpBQG50wL
 LuprEd4IAB0eGgyzzdnhYrGj07admOPE1UrvACEESiljYny8cunixfHhK0O8
 DkA19FD/6SefTJ3/8vzx7z74vZhpGo5SWq28iQmUUsTzvOkP/t57WilVMU2T
 CiEafi8UB5AnhGyMxez7AL0uKmn1irsYkFrrKcbYKQBnCCFjWmvZEIBhGERK
 GQfQEr0yjGF1gwEYiiYf3sqrRXsNJl+LYCHj/l/FfwDJypr/C6VfegAAAABJ
 RU5ErkJggg==
