## friendlyfm 0.2.1

=== debian/changelog ===
friendlyfm (0.2.1) unstable; urgency=low

  * Added support for FM Boost.

 -- Percy Leonhardt <maemo@eris23.de>  Fri, 17 Mar 2011 08:46:17 +0000
