## friendlyfm 0.2.2

=== debian/changelog ===
friendlyfm (0.2.2) unstable; urgency=low

  * 2 presets can be set. Clicking on the transmitter icon toggles between them.

 -- Percy Leonhardt <maemo@eris23.de>  Fri, 17 Mar 2011 13:53:09 +0000
